

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ******************************************************
  Responsive Slide Out Menu
*********************************************************/
/* Hide scrollbar for Chrome, Safari and Opera */
.navbar::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
.navbar {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.NavigationSlideOut {
  font-family: 'Lato', Arial, sans-serif;
  width: 300px;
  height: 100%;
  position: fixed;
  top: 76px;
  left: -300px;
  background-color: rgba(255,255,0,1);
  float: left;
  z-index: 1000;
  transition-timing-function: ease;
  height: calc(100% - 76px);
}
.navbar {
  width: 300px;
  height: 100%;
  display: block;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}
.navbar li {
  color: rgba(0,0,0,1);
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 0 20px;
  text-transform: uppercase;
}
.navbar .sub_menu li {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 1px;
}
.NavigationTab {
  display: block;
  font-size: 22px;
  margin: 20px 0 0;
  width: 300px;
}
.navbar .nav_copyright {
  color: rgba(0,0,0,0.6);
  font-size: 12px;
  font-weight: 100;
  margin: 1.5em 0 3em;
}
.nav_social {
  margin: 2em 0 0;
}
.nav_social .rss-icon {
  display: none;
}
.nav_social img {
  filter: alpha(opacity=60);
  opacity: 0.6;
  padding: 0 10px;
  transition: 0.3s;
  width: 20%;
}
.nav_social img:hover, 
.nav_social img:focus {
  filter: alpha(opacity=100);
  opacity: 1;
}
.NavigationTab a {
  text-decoration: none;
}
.NavigationTab a p {
  color: rgba(255,255,255,0.65);
  margin: 0 auto;
  padding: 0;
  vertical-align: middle;
  font-size: 0.9em;
  line-height: 3;
  width: 80%;
  border-bottom: 1px solid rgba(255,255,255,0.65);
  transition: all ease 0.35s;
}
.NavigationTab:hover p {
  width: 110px;
  border-bottom: 2px solid #fff;
  color: #fff;
  transition: all ease 0.35s;
  text-align:center;
}
.NavigationTab:hover {
  transition: ease 0.35s;
}
.menuIcon {
  position: fixed;
  top: 0;
  left: 0px;
  margin: 0;
  padding: 22px 20px;
  z-index: 1002;
  cursor:pointer;
}
.menuIcon div {
  width: 30px;
  height: 2px;
  background: #000;
  margin: 6px 0;
  transition: 0.35s ease-in-out;
  border-radius: 0;
}
.searchIcon {
  cursor:pointer;
  position: fixed;
  height: 74px;
  margin: 0;
  padding: 22px 10px;
  right: 72px;
  top: 0;
  z-index: 1002;
}
.searchIcon .rv_button {
  vertical-align: text-top;
}
.cartIcon {
  cursor:pointer;
  position: fixed;
  height: 74px;
  margin: 0;
  padding: 22px 10px;
  right: 0px;
  top: 0;
  z-index: 1002;
}
.menu-item-cart {
  padding: 10px;
}
.menu-item-cart img {
  vertical-align: text-top;
}
.on .line_one {
  transform: rotate(45deg) translate(5px, 5px);
}
.on .line_two {
  opacity: 0;
}
.on .line_three {
  transform: rotate(-45deg) translate(6px, -6px);
}
